/*

design.css 

Design CSS for MT & PHP System
This file override any MT css files.
This file must be inserted the code which insert this file after default css line.


/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
COMMON
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

a	{
	text-decoration:none !important;
	color:#4C2B0F;
	color:#816F33;

}

a:hover	{
	color:#AF9366;
	text-decoration:underline !important;
}


.go_detail	{
	text-align:center;
	font-size:16px;
}

.detailLink {
	float:right;
	display:inline-block;
}
/*
.go_detail a {
	color:#033;
	display:inline-block;
	width:auto;
	height:30px;
	line-height:30px;
	padding:0 10px;
	background:url(images/h_menu_back.gif) center;
}

.go_detail a:hover	{
	color:#F00;
	text-decoration:none !important;
	background:url(images/h_menu_back_hover.png);
}

*/

h2 {
	font-weight:bold !important;
	border-bottom:3px double #1E7626;
	font-size:16px;
}

h3	{font-weight:bold;}

h3.uline {
	background:url(images/bg_headerbannar.gif) top repeat-x #fff;
	padding:5px;
	color:#000;
	}
	
h4　{}

h1#page-title	{
	font-size:20px;
}


p {font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka,"メイリオ", Meiryo,  "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;}
	

dd {
	margin-left:20px;
}

.sideLink {
	list-style-image:url(images/arrow_green.gif);
	padding:0;
}

.sideLink a {
	font-size:13px;
	line-height:1.6;
	display:block;
	background:url(images/arrow_green.gif) no-repeat;
	padding: 0 3px 0 20px;
	margin-bottom:8px;
	border-bottom:1px solid #d1d1d1;
}

.sideLink a:hover {
	background:url(images/arrow_blue.gif) no-repeat;
	color:#000;
	text-decoration:none !important;
}

.entry-content	{
	line-height:1.8em;
}


#two_cols_left {
	float:left;
}


.asset-more {
	margin-bottom:50px;
}

.phone {font-size:24px;}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
BODY 
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

body	{
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka,"メイリオ", Meiryo,  "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	/* background:url(images/mokume.jpg); 
	background:url(images/bg_lightBR.gif) repeat-x #dbd5c2;*/
	background:url(images/Dot_20.gif) #f1f1f1;
	font-size:13px;
	line-height:1.6;
}

#content-inner	{
	background:#FFF;
	/*
	border-left:1px solid #a39c89;
	border-right:1px solid #a39c89;
	*/
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
HEADER 
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


#header-content	{
	overflow:hidden;
}

#header	{
	background:none;
	border:none;
	color:#333;
}

#header-inner	{
	background:#FFF;
}

#header a {
	color:#999;
}

#headerLogo	a {
	display:block;
	background:url(/images/hello-ooya300.png) no-repeat;
	width:300px;
	height:100px;
}

* html #headerLogo	a{
	width:300px;
	height:100px;
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/images/hello-ooya300.png', sizingmethod='crop');
}

#headerLogo	a {
	display:block;
	background:url(/images/hello-ooya300.png) no-repeat;
	width:300px;
	height:100px;
}

.header_banner	{
	float:right;
}

.call2banner	{
	display:block;
	width:310px;
	height:70px;
	background:url(/images/header_banner.png) no-repeat top;
	
}

.call2banner:hover	{
	display:block;
	width:310px;
	height:70px;
	background:url(/images/header_banner.png) no-repeat bottom;
}

/*
* html .call2banner	{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/images/header_banner.png', sizingmethod='crop');
}

* html .call2banner:hover	{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/images/header_banner.png', sizingmethod='crop');
}
*/


/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
GLOBAL NAVIGATION
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

#gnavi	{
	background:url(images/gnavi.png) no-repeat top left;
	width:900px;
	height:60px;
}

#gnavi a {
	display:inline-block;
	width:110px;
	height:60px;
	float:left;
}

#gnavi a.gn_home:hover			{background:url(images/gnavi.png) bottom left;}
#gnavi a.gn_about:hover			{background:url(images/gnavi.png) 790px 60px;}
#gnavi a.gn_trouble:hover		{background:url(images/gnavi.png) 680px 60px;}
#gnavi a.gn_system:hover		{background:url(images/gnavi.png) 570px 60px;}
#gnavi a.gn_qa:hover			{background:url(images/gnavi.png) 460px 60px;}
#gnavi a.gn_case:hover			{background:url(images/gnavi.png) 350px 60px;}
#gnavi a.gn_a-pack:hover		{background:url(images/gnavi.png) 240px 60px;}
#gnavi a.gn_inquiry:hover		{background:url(images/gnavi.png) 130px 60px;}

#gnavi ul li a:hover {
	
	color:#960;
	background:url(images/h_menu_back_hover.png);
}

.header_menu_	{
	background:url(images/h_menu_back.gif) repeat-x bottom;
	width:100%;
	height:38px;
	position:static;
	}
.header_menu_left	{
	font-size:1px;
	float: left;
	width:15px;
	height:38px;
	background-image:url(images/h_menu_back_left.png);
}
.header_menu_right	{
	font-size:1px;
	float: left;
	width:15px;
	height:38px;
	background-image:url(images/h_menu_back_right.png);
}


/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
BILLBOARD 
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


#billboard_top	{
	margin:0;
}

#billboard_top img	{
	margin:0 0 10px 0;
}

#billboard	{
	width:900px;
	height:120px;
	border-bottom:3px double #333;
}

#billboard_ctg_top	{
	width:900px;
	height:180px;
}

#alpha-inner	{
	padding-top:20px;
}


/*
.billboard_2 	{
	background:url(/images/billboard_H120_2.png) no-repeat;
}
*/
#billboard a {
	display:inline-block;
	height:20px;
	font-size:18px;
	padding:20px 0 0 30px;
}

#billboard .entry-title {
	display:block;
	padding:30px 20px 0 30px;
	width:800px;
	}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
TOP PAGE 
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

#top_menubox	{
	overflow:hidden;
	clear:both;

}

#top_menubox div.box {
	width:225px;
	float:left;
	/*border:1px solid #963; 
	padding:10px;
	background:#f1f1f1;
	color:#248B30;
*/
}

#top_menubox div.box2 {
	width:225px;
	float:left;
/*border:1px solid #963; 

	background:#f1f1f1;
	color:#248B30;
*/
}
#top_menubox div.box2_inner {
	padding:10px;
}

#top_menubox div.box p {
	display:block;
	margin:10px;
	color:#000;
	border-top:1px solid #063;
	padding-top:10px;
}
#top_menubox div h2	{
	font-weight:bold;
	font-size:14px;
	margin:0;
}

#top_menubox ul	{
	margin-top:0;
	padding:0;
	font-size:12px;
}

.top_box_img  {
	margin:0 auto 10px;
}

a.top_box_img img {
	display:block;
	border:2px double #ccc !important;
}

a:hover.top_box_img img {
	display:block;
	border:2px solid #096!important;
}
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
ASSET DESIGN 
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

.asset-name	{
	font-size:16px;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
Q&A 
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


.QA_Q_header	{
	border-bottom:2px double #030;
	margin-bottom:20px;
}

.QA_A_header	{
	border-bottom:2px double #44290d;
	margin-bottom:20px;
}

.QA_Q_header span	{
	background:#030;
	padding:3px 10px;
	color:#fff;
	display:inline-block;
	width:auto;
}

.QA_A_header span	{
	background:#44290d;
	padding:3px 10px;
	color:#fff;
	display:inline-block;
	width:auto;
}

.btn_qa	{
	display:inline-block;
	width:139px;
	height:35px;
	background:url(images/btn_qa.png);
}

.btn_qa:hover {
	background:url(images/btn_qa.png) bottom;
}


.btn_system	{
	display:inline-block;
	width:230px;
	height:35px;
	background:url(images/btn_system.png);
}

.btn_system:hover {
	background:url(images/btn_system.png) bottom;
}
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
FOOTER 
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

#footerLinks	{
	overflow:hidden;
	width:auto;
	float:right;
}

#footerLinks ul {
	list-style:none;
	margin:0;
	padding:0;
}

#footerLinks ul li {
	float:left;
}

#footerLinks ul li a {
	display:block;
	width:auto;
	padding:0 10px;
	color:#033;
}

#footer_wrapper	{
	background:#fff;
	width:900px;
	height:10px;
}
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
JQUERY UO ACCORDION
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* Accordion
----------------------------------*/
.ui-accordion .ui-accordion-li-fix { display: inline; }

.ui-accordion .ui-accordion-header { 
	cursor: pointer; position: relative; margin-top: 1px; zoom: 1; border-top:1px solid #ccc;
	height:35px; line-height:35px;
	background: url(images/home_icon.png) no-repeat;
	padding-left:35px;
	}
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; 
	background:#CCC;
	}
.ui-accordion .ui-accordion-header a { display: block; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content {
	position: relative; 
	top: 1px; margin-bottom: 2px; overflow: auto; display: none; 
	border:1px solid #ccc;
	margin-left:20px;
	padding:5px 20px;
	background:#EDECDA;
	margin:15px 0 20px 20px;
}
.ui-accordion .ui-accordion-content-active { display: block; }


#EntryBody_in_List {
	background:#ccc;
	padding:1px;
}

#EntryBody_in_List_inner {
	line-height:1.8em;
	background:#FFFEF1;
	padding:10px;
	color:#000;
}


/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
SIDE BANNER
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

.sidebanner	{
	margin-bottom:15px;
	padding:2px;
	text-align:center;

}

.sidebanner a {
	display:block;
	border:1px solid #ccc;
		height:85px;
	background:#FFF;
}

.sidebanner a:hover {
	background:#F8FFF1;
}
.sidebanner_inner	{
	display:block;
/*	padding:10px; */
	height:85px;
	background:#FFF;
	width:auto;
}

.sidebanner_inner:hover {
	background:#F8FFF1;
}

.sidebanner div.sub_copy	{
	margin-top:5px;
	font-size:12px;
}

.sidebanner div.main_copy	{
	font-size:16px;
	color:#000;
}

.komon	{background:#9C0;}
.qa		{background:#C96;}


.side_lead	{
	width:230px;
	margin:auto;
	background:#ccc;
	padding:1px;
	margin-bottom:20px;
}

.side_lead_inner	{
	padding:10px;
	font-size:12px;
	line-height:1.8em;
	background:#f1f1f1;
}

#side_related_info {
	margin-bottom:20px;
}

#side_related_info h2 {
	background:#F8FFF1;
	padding:3px;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
CONSULTING SERVICE 
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

#price_table {
	width:100%;
	border:1px solid #ccc;
	margin-bottom:20px;}
	
#price_table th	{
	width:50%;
	border-bottom:1px solid #ccc;
	padding:3px;
}

.price_text {
	font-weight:normal;
	font-size:12px;
}
#price_table td	{
	width:25%;
	text-align:center;
	padding:3px;
	vertical-align:middle;
	border-bottom:1px solid #ccc;
}

.svc_number {
	display:inline-block;
	width:1.5em;
	height:1.5.em;
	border:1px solid #000;
	background:#EDFFF0;
	text-align:center;
	margin-right:5px;
}

#price_sample	{
	width:100%;
	border-collapse:collapse;
	margin-bottom:20px;
}

#price_sample th {
	width:80px;
	border:1px solid #ccc;
	text-align:center;
}

#price_sample td {
	text-align:center;
	border:1px solid #ccc;
	height:2em;
}

.price_total	{
	width:160px;
	font-weight:bold;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
CALL TO ACTION
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

#c2a_footer {
	width:95%;
	margin:auto;
	margin-bottom:15px;
	height:80px;
	background:#ccc;
	padding:2px;
	background:#F8FFF1;
}
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
RESOLVE
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


#resolve {
	font-size:12px;
	width:100%;
	border-collapse:separate;
	border-spacing:5px;
}

table.two_items td {
	width:50%;
}

table.three_items td {
	width:33%;
	text-align:center;
}
table.four_items td {
	width:25%;
}

table.five_items td {
	width:20%;
}
table.six_items td {
	width:16%;
}

#resolve div {
	margin:20px 0;
	text-align:center;
}

#resolve span {
	padding:5px 0;
	display:inline-block;
	text-align:center;
	width:100%;
	/* background:#CEE4AE; */	
	background:#F2F4DF;
	border:2px solid #066;
	padding:10px 0;
	color:#000;
}

div#ccolor {
	background:#CEE4AE;
}

#resolve td {text-align:center;}

#resolve td.start {
	font-size:16px;
	font-weight:bold;
	border:3px solid #063;
	padding:10px 0;
	background:url(images/bg_blockheader_b.gif);
	}

#resolve td.resolve_link {
	border:2px solid #F30;
	padding:10px 0;
}

#resolve td.resolve_text {
	vertical-align:top;
	text-align:left;
}

#resolve td.resolve_goal {
	font-weight:bold;
	border:2px solid #096;
	background:none;
	vertical-align:middle;
}

.resolve_goal a {
	background:url(images/bg_headerbannar.gif) bottom repeat-x #fff;
	display:block;
	height:120px;
}

.resolve_goal a:hover {
	background:url(images/Stripe_07.gif) #fff;
	text-decoration:none !important;
	color:#000;
}


#service_cource {
	width:100%;
	border:1px solid #096;
	border-collapse:separate;
	border-spacing:1px;
	font-size:12px;
	
}
#service_cource th {
	background: url(images/side_menu_back_off.gif); middle repeat-x;
	color:#030;
	padding:5px;
	text-align:center;
	border:1px solid #096;
}

#service_cource th.total {
	width:50px;
}

#service_cource td.total {
	width:50px;
	font-weight:bold;
}

#service_cource td {
	text-align:center;
	padding:5px;
	border:1px solid #096;
	font-family:Arial, Helvetica,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	background:#FFF;
}

#service_cource td.result {
	border:2px inset #096;
	background:#F8FFF1;
	
}

#total_fee th {
	font-weight:normal;
	padding:3px;
}

#total_fee th.topc {
	font-weight:bold;
	width:120px;
}

#total_fee td	{
	text-align:right;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

#total_fee td.pack {
	color:#00F;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
ROUND CORNER WRAPPER
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

#table_wrapper {
	background:#066;
	padding:1px;
}
#table_wrapper_inner {
	background:#fff;
	padding:20px 5px;
}


#corner_wrapper {
	background:#066;
	padding:1px;
}
#corner_wrapper_inner {
	background:#fff;
	padding:20px 5px;
}

#corner_wrapper1 {
	background:#6C6;
	padding:1px;
	margin:10px 0;
}
#corner_wrapper1_inner {
	background:#f5f5f5;
	padding:5px;
}


.a-pack_link {
	text-align:right;
}
.a-pack_link a {
	background:url(images/toolbar.buttonbg.gif);
	color:#333 !important;
	display:inline-block;
	border:1px solid #CCC;
	padding:3px;
	font-size:12px;
}

.a-pack_link a:hover {
	border:1px solid #096;
	color:#066 !important;
	text-decoration:none !important;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


.alphabetica {
	border:1px solid #333 !important;
	margin:5px;
}

	/* tab_menu
	----------------------------------------*/


#secomdary_tab	{
	border-bottom:2px solid #484a4a;
	height:30px;
}

#tab_menu	{
	margin:0;
	padding:0;
	font-size:14px;
}

#tab_menu ul {
	margin:0;
	padding:0;
}

#tab_menu li {
	list-style-type:none;
	float:left;
}

#tab_menu a {
	display: block;
	width:100px;
	height: 30px;
	text-align:center;
	text-decoration:none;
	line-height:30px;
	background:url(images/tab_normal.png) no-repeat ;
	color:#039;
	margin:0;
}

#tab_menu li.current a	{
	background:url(images/tab_current.png) no-repeat ;
	color:#FFF;
}

#tab_menu a:hover {
	background:url(images/tab_hover.png) no-repeat ;
	text-decoration:none;
}


.longtab_current	{
	width:240px !important; 
	background:url(images/tab_current_long.png) !important ;
	font-weight:bold;}
	
.longtab_normal	{
	width:240px !important; 
	background:url(images/tab_normal_long.png) !important ;}
	}

/* END TAB Menu
-------------------------------------------- */



#### plan_table #########

div table#plan_table {
	width:99%;
	font-size:12px;
	line-height:1.6;
	border:1px solid #CCC !important;
}

#plan_table tr {
	border-bottom: 1px solid #999;
}
#plan_table th {
	white-space:nowrap;
	padding:5px;
	border-bottom: 1px solid #999;
	font-size:12px;
}



#plan_table td.c_desc {
	font-size:12px;
	line-height:1.6;
	padding:5px;
	border-bottom: 1px solid #999;
}

#plan_table td.c_fee {
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:5px;
	border-bottom: 1px solid #999;
	white-space:nowrap;
}

#plan_table .header {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000 !important;
	background:#f1f1f1;
	font-weight:bold;
}


#editor-input-content {
	background:#FFF;
}

/*
.asset-body {background:#FFF;}

.quotation {
	font-weight:bold;
	margin:20px;
	padding:10px;
	border:1px solid #f1f1f1;
}

.quotation dt {
	width:25px;
	float:left;

}

.quotation dd {
	margin-left:25px;
}

*/
